.site-main:has(#contact-page), .site-main:has(.about-us), .site-main:has(#homepage) {
	padding-top: 0px;
	padding-bottom: 0px;
	.page-title {
		display: none!important;
	}	
}

#contact-page {
	display: flex;
	flex-wrap: wrap;
}

.wp-block-media-text__media,.wp-block-media-text__content {
	width: 50%;
}

.wp-block-media-text__media img {
	height: 100%
}

@media screen and (max-width: 959px) {
	#header-responsive {
		display: block !important;
	}
	
	#customer_login div{
		width: 100% !important;
	}
}

#customer_login {
	display: flex;
	flex-wrap: wrap;
}

#customer_login div{
	width: 50%;
}

.woocommerce-form-login > p label {
	margin-top: 0px;
}



.wc-block-grid__products {
	justify-content: space-around;
	display: flex;
	flex-wrap: wrap;
}

.wc-block-grid__products li {
	width: 33.33%;
}

.wp-block-buttons-is-layout-flex {
	justify-content: center;
}

.wc-block-grid__product-title {
	font-family: Playfair Display;
    font-weight: 500;
    font-size: 1em !important;
    line-height: 1.5em !important;
    text-align: center;
}

.wc-block-grid__product-price.price {
	text-align: center;
}

.wp-block-button.wc-block-grid__product-add-to-cart {
   	display: flex;
   	justify-content: space-around;	
}



.woocommerce-Price-amount.amount.original {
	color: #aaa;
	text-decoration: line-through;
}

.product-categories-list-all {
	display: none;
}


.header-right {
	display: flex;
    justify-content: center;
    align-items: center;
	gap: 20px;
}

.header-right .searchbutton{
	padding-top: 4px;
	order: 1;
}



